Subject: gcc reports heap error. What do I do
From: [email-masked] (Steve Morris)

2 Jul 1997 18:32:20 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; U)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

I installed b18 and am having lots of problems running commands.
grep sometimes runs and sometimes crashes. gcc fails always.
Here is one example:

D:\sjm\MTREE> gcc -ansi -c main.c
(unknown) heap_init: unable to allocate heap, win32 error 8
cygwin: terminating

D:\sjm\MTREE

Knowing so little anout win95 I can't even guess where to start. I
haven't seen anything that sounds like this in the FAQ or in the
archives of this list.

This is so basic that it has to be some confgiguration problem on my
system but of what?

Any help appreciated.

Steve Morris
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".